.vb-like{
	--like-cr:#ffffff;	
	--liked-cr:#E5060A;	
	--like-icn-sz:30px;	
	--like-count-sz:13px;	
	display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  cursor:pointer;
  transition:300ms;
}

.vb-like-icon{
	font-size:var(--like-icn-sz);
	color:var(--like-cr);
	line-height:1;
	  transition:300ms;

}
.vb-like-processing{
	  pointer-events: none;
	  cursor:default;
	  
}
.vb-like-processing .vb-like-icon{
	opacity:0.5;
	transform:scale(.5);
	
}

.vb-like-icon::before{
	content:'\F014';
	font-family: vbicon;
	font-weight: normal;
	line-height:1;
}

.vb-like-count{
	font-size:var(--like-count-sz);
  	color:var(--like-cr);
	margin-top:5px;
	line-height:1.1em;
}

.vb-like.vb-liked .vb-like-icon{
	
  	color:var(--liked-cr);
}
.vb-like.vb-liked .vb-like-icon::before{
	content:'\F032';
	
}